.pathway{margin-bottom:5px;}
h1.main-title{margin-bottom:20px;}
.box_right{width:100%;}
.box_content .box_right{width:100%;}
.pytaniaDiv{padding:0 0;display:flex;flex-wrap:wrap;}
.showAllAnswerDiv{text-align:right;padding:0;}
.showAllAnswer{display:inline-block;background-color:var(--g5-color);border:1px solid var(--g5-color);color:#FFFFFF;box-sizing:border-box;padding:10px 20px;margin-top:10px;cursor:pointer;transition:all 0.5s ease-out 0s;font-size:12px;}
.showAllAnswer:after{content:"Pokaż wszystkie odpowiedzi";display:block;}
.showAllAnswer:hover{color:var(--g5-color);background-color:#FFFFFF;}
.showAllAnswer.showAll:after{content:"Ukryj wszystkie odpowiedzi";}
.pytaniaDiv .putaniaP{width:50%;box-sizing:border-box;padding:10px;}
.pytaniaDiv .putaniaP .pytania{border:1px solid #CCCCCC;height:100%;box-sizing:border-box;padding:15px;}
.pytaniaDiv .putaniaP .pytania:after{content:"";display:block;clear:both;}
.pytaniaDiv .putaniaP .pytania .title{font-weight:bold;font-size:15px;margin-bottom:20px;}
.pytaniaDiv .putaniaP .pytania .opis{font-weight:normal;font-size:12px;box-sizing:border-box;padding:20px 5px;}
.pytaniaDiv .putaniaP .pytania .opis img{max-width:100%;height:auto;}
.pytaniaDiv .putaniaP .pytania .pola{}
.pytaniaDiv .putaniaP .pytania .pola .pole{box-sizing:border-box;margin-bottom:20px;margin-left:20px;padding:0 0 0 30px;transition:all 0.5s ease-out 0s;position:relative;}
.pytaniaDiv .putaniaP .pytania .pola .pole:after, .pytaniaDiv .putaniaP .pytania .pola .pole:before{content:"";position:absolute;top:0;left:0;bottom:0;margin:auto;}
.pytaniaDiv .putaniaP .pytania .pola .pole:after{width:20px;height:20px;border-radius:50%;border:1px solid #e4e4e4;box-sizing:border-box;transition:all 0.3s ease-out 0s;}
.pytaniaDiv .putaniaP .pytania .pola .pole:before{width:10px;height:10px;left:5px;border-radius:50%;background-color:#e4e4e4;box-sizing:border-box;transition:all 0.3s ease-out 0s;}
.pytaniaDiv .putaniaP .pytania .showAnswer{display:inline-block;background-color:var(--g5-color);border:1px solid var(--g5-color);color:#FFFFFF;box-sizing:border-box;padding:10px 20px;float:right;margin-top:5px;cursor:pointer;transition:all 0.5s ease-out 0s;font-size:12px;}
.pytaniaDiv .putaniaP .pytania .showAnswer:after{content:"Pokaż odpowiedź";display:block;}
.pytaniaDiv .putaniaP .pytania .showAnswer:hover{color:var(--g5-color);background-color:#FFFFFF;}
.pytaniaDiv .putaniaP .pytania.answer{}
.pytaniaDiv .putaniaP .pytania.answer .showAnswer:after{content:"Ukryj odpowiedź";}
.pytaniaDiv .putaniaP .pytania.answer .pola .p_1{color:var(--g5-color);}
.pytaniaDiv .putaniaP .pytania.answer .pola .p_1:after{border-color:var(--g5-color);}
.pytaniaDiv .putaniaP .pytania.answer .pola .p_1:before{background-color:var(--g5-color);}
@media screen and (max-width:1200px){
.wrap .box_content .box_right{padding:30px 0 0 0;}
}
@media screen and (max-width:1020px){
.wrap .box_content .box_right{width:100%}
}
@media screen and (max-width:760px){
.pytaniaDiv .putaniaP{width:100%;padding:10px 0}
}
